apply                = 应用如下修补程序
clear                = 清除报告
confirm_all          = 是否确认所有设备？
confirm_sel          = 是否确认选中设备？
create               = 创建新的修补程序报告
date                 = 运行日期
dev                  = 选择<br>设备
dev2                 = 设备
err                  = 错误计数
id                   = 修补程序 ID
ignore               = 忽略修补程序 $1，因为已选中 $2！
info                 = 信息
ip                   = IP / 状态
ip2                  = IP
kill                 = 终止
log                  = 显示日志
no_upgrade           = 升级报告不可用
patch                = 选择<br>修补程序
patch_ins            = 修补程序安装报告状态
patch_status         = 修补程序报告状态
patch_status2        = 修补程序安装状态：
patches              = 修补程序
report1              = 创建修补程序报告
report2              = 选择修补程序
report3              = 修补程序安装报告
rev                  = 修订版维护 -> 升级日志
select               = 从新报告中选择修补程序
select_one           = 至少选择一个设备！
sp                   = Service Processor
submit_all           = 应用所有设备
submit_move          = 移至历史记录
submit_sel           = 应用选中设备
summ                 = 修订版汇总
